#BASE
hello: "Bonjour"
AQuestion: "Une question?"
FAQ: "FAQ"
EmailsAlerts: "Gérer vos alertes email"
URLEmailsAlerts: "utilisateur/profil/modifier/mon-profil"
Download: "Téléchargez l'application <b>Android</b> ou <b>IOS</b>"
FollowUs: "Suivez-nous"
signature: "A bientôt sur"
shortdayMonday: "Lu"
shortdayTuesday: "Ma"
shortdayWednesday: "Me"
shortdayThursday: "Je"
shortdayFriday: "Ve"
shortdaySaturday: "Sa"
shortdaySunday: "Di"

# CONTACT OBJECTS
contactInfos: "Nouvelle demande de renseignements"
contactTechnicalIssues: "Nouvelle demande de support"
contactPartnership: "Nouvelle demande de partenariat"
contactCommunity: "Demande de création de communauté"

# CARPOOL_AD_RENEWAL

beCarefulFewDaysAnnouncementNotValid: "Attention dans quelques jours vos trajets enregistrés ne seront plus valables sur votre profil et ne seront donc plus visibles par les autres covoitureurs"
nowYouAreMore: "Vous êtes maintenant plus de"
toUseTheService: "à utiliser le service ! Partagez vos trajets et trouvez votre bonheur"

# CARPOOL_ASK_ACCEPTED
acceptedCarpool: "VOTRE COVOITURAGE EST CONFIRMÉ !"
yourCarpoolWith: "Votre covoiturage avec"
isConfirmed: "est confirmé!"
occasionalCarpool: "Récapitulatif de votre trajet occasionnel du"
regularCarpool: "Récapitulatif de votre trajet régulier du"
to: "au"
outward: "ALLER"
return: "RETOUR"
multipleShedules: "Horaires multiples"
pickUp: "Prise en charge à "
dropOff: "Dépose à "
seatsSelected: "Place(s) réservée(s) : "
indicativePrice: "Prix indicatif : "
# CARPOOL_PROPOSAL_POSTED
newCarpoolAsk: "VOUS AVEZ UNE DEMANDE DE COVOITURAGE!"
askForCarpool: "vous sollicite pour un covoiturage."
occasionalCarpoolAsk: "Récapitulatif de la demande de covoiturage occasionnel le "
regularCarpoolAsk: "Récapitulatif de la demande de covoiturage régulier du "
# CARPOOL_ASK_REFUSED
refusedCarpool: "VOTRE COVOITURAGE N'EST PAS VALIDÉ."
refusedOccasionalCarpool: " n'a pas validé le covoiturage pour le trajet du "
refusedRegularCarpool: " n'a pas validé le covoiturage pour le trajet régulier du "
noPanic: "Pas de panique, vous pouvez rechercher un nouveau trajet ou publier une annonce."
# CARPOOL_LINKED_AD_DELETED
canceledCarpool: "VOTRE COVOITURAGE EST ANNULÉ."
canceledOccasionalCarpool: " a annulé son trajet et ne pourra pas covoiturer avec vous le "
canceledRegularCarpool: "  a annulé son trajet régulier et ne pourra pas covoiturer avec vous du "
deletedAccountOccasionalCarpool: " a supprimé son compte et ne pourra pas covoiturer avec vous le "
deletedAccountRegularCarpool: " a supprimé son compte et ne pourra pas covoiturer avec vous du "
urlPublish: "/covoiturage/publierannonce"

# CARPOOL_MATCHING_NEW
newCarpoolAdMatchingYourCommute: "Une nouvelle annonce de covoiturage correspondant à votre trajet entre"
seeYouIn: "Rendez-vous dans"
myAds: "Mes annonces"
linkMyAds: "/utilisateur/profil/modifier/mes-annonces"
toConsultCorrespondingAdsAndMakeContact: "pour consulter les annonces correspondantes et prendre contact"
justPublished: "vient d'être publiée"

# CARPOOL UPDATED
carpoolProposalUpdated: "L'annonce liée à votre demande a été modifiée"
updatedCarpool: "Covoiturage modifié"
hasBeenUpdated: "a été modifié"
updateFieldsListTitle: "Voici le détail des informations modifiées :"
field: "Champ"
bike: "Vélo"
backSeats: "2 à l'arrière"
luggage: "Bagages volumineux"
seatsDriver: "Sièges disponibles"
comment: "Commentaire"
old: "Ancien"
new: "Nouveau"
yes: "Oui"
no: "Non"
hasBeenCancelledBecause: "a été annulé car"
hasUpdatedHisAd: "a modifié son annonce."
cancelledCarpool: "Covoiturage annulé"
ownerMessage: "Voici le message du propriétaire de l'annonce :"
clickNewSearch: "Vous pouvez cliquer sur ce lien afin de relancer votre recherche"
updatedCarpoolDetails: "Des détails de votre covoiturage de {origin} à {destination} ont été modifiés par"

# COMMUNICATION_INTERNAL_MESSAGE_RECEIVED

youHaveAMessage: "Vous avez reçu un nouveau message"
canAnswerViaEmailFrom: "Vous pouvez répondre à ce message via la messagerie de"
clickHere: "en cliquant ici"
doNotReply: "Merci de ne pas répondre à ce mail directement."
getProblem: "Si ce mail comporte un message ne respectant pas la charte, n'hésitez pas à nous contacter"
mailBox: "votre messagerie"

# CONTACT_EMAIL_POSTED

newContactAsk: "Bonjour vous avez une nouvelle demande de contact"
name: "Nom"
firstname: "Prénom"
email: "Email"
ask: "Demande"
message: "Message"
thankYou: "Merci"
notMentioned: "Non renseigné"
infos: "Informations"
technicalIssues: "Problèmes techniques"
partnership: "Demande de partenariat"

# USER_PASSWORD_CHANGED

askNewPasswordTitle: "Nouveau mot de passe"
askNewPassword: "Vous avez demandé un nouveau mot de passe"
clickHereToChangePassword: "Veuillez cliquer sur ce lien pour changer votre mot de passe"
linkChangePassword: "Lien de changement de mot de passe"
urlUpdatePassword: "/utilisateur/mot-de-passe/reset/"
mobileUrlUpdatePassword: "/#/carpools/reset-password?token="
yourPassword: "Votre mot de passe"
successfullyChanged: "a bien été changé"
thanksForUse: "Merci d’utiliser"
changeYourPassword: "Changez votre mot de passe"

# USER_REGISTERED
inscriptionAt: "VOTRE INSCRIPTION EST VALIDÉE!"
yourInscriptionAt: "Votre inscription au service"
yourInscriptionAtByTiers: "Votre inscription au service {instanceName} par un tiers"
wellTakenIntoAccount: "est bien prise en compte"
clickHereToConfirm: "Veuillez cliquer sur ce lien pour confirmer votre email"
orUseTheValidationCode: "Ou utilisez le code de validation directement sur le site"
urlEmailValidation: "/utilisateur/inscription/validation/"
urlMobileEmailValidation: "/#/confirm-registration/"
yourPasswordIs: "Votre mot de passe est"
yourPasswordHasBeenSendBySms: "Votre mot de passe vous a été envoyé par SMS."

# USER_SEND_VALIDATION_EMAIL
emailValidation: "Validation de votre adresse email"
emailValidationUrl: "/utilisateur/email/validation/"

# USER_UPDATED_SELF

theModificationIsConfirmed: "La modification de votre profil est confirmée"
profilUpdate: "MISE À JOUR DE VOTRE PROFIL CONFIRMÉE!"

urlMailBox: "/utilisateur/messages"
CheckoutForAnyURLMisspellingOr: "messages"

# DRIVER_CARPOOL_LINKED_AD_DELETED

yourCarpoolBetween: "Votre covoiturage entre"
yourAskCarpoolBetween: "Votre demande de covoiturage entre"
withThePassenger: "avec le.la passager.ère"
withTheDriver: "avec le.la conducteur.rice"
with: "avec"
isCanceledBecause: "a été annulé, car"
hasDeletedTheAssociateAd: "a supprimé son annonce associée."
clickOnLinkToSearchAgain: "Cliquez sur ce lien pour relancer votre recherche"
noPenaltyApplied: "Il n'y a pas de pénalité pour l'annulation de ce covoiturage. Cependant afin de garantir la fiabilité des annonces et protéger les covoitureurs d'annulations trop répétées, nous nous réservons le droit de suspendre les possibilités de publier des annonces si un covoitureur annule trop souvent."

# EVEN CREATED

eventCreated: "Votre événement a bien été enregistré!"
event: "VOTRE ÉVÉNEMENT EST ENREGISTRÉ!"
eventDetail: "Voici les détails de votre événement :"
eventName: "Nom: "
eventLocation: "Adresse: "
eventDescription: "Description: "
eventUrl: "/covoiturages-evenements/"

# EVENT REPORT

eventReportTitle: "Signalement d'un événement"
eventReport: "Un événement a été signalé"
theUser: "L'utilisateur"
reportThatEvent: "a signalé l'événement"
detailsTextEventReport: "Les détails sur le signalement :"

# USER REPORT

userReportTitle: "Signalement d'un usager"
userReport: "Un Usager a été signalé"
theReportedUser: "Il s'agit de {givenName} {familyName} ({email})"
theReporterUser: "L'email de l'usager ayant fait le signalement est {emailReporter}"
detailsTextUserReport: "Les détails sur le signalement :"

# REVIEW
reviewReceivedTitle: "Vous avez reçu un avis"
reviewReceived: "Vous avez reçu un avis de la part de {givenName} {shortFamilyName}"
seeReview: "Vous pouvez consulter cet avis en vous rendant dans votre profil"

######      SMS      ######

# CARPOOL_AD_RENEWAL

inFewDays: "Dans quelques jours,  vos annonces de covoiturage ne seront plus valides"
renewYourAdsOn: "Renouvelez votre annonce sur"

# CARPOOL_ASK_ACCEPTED

carpoolAskAcceptedRegular: "Covoiturage régulier confirmé avec "
between: "entre "
and: "et "
the: "le "
from: "de "
at: "à "
seeTheAd: "Voir l'annonce sur "
carpoolAskAccepted: "Covoiturage confirmé avec "

# CARPOOL_ASK_POSTED

askYouCarpoolRegular: "vous propose un covoiturage régulier de "
findTheProposalIn: "Acceptez ou refusez la demande dans 'Mes Messages' sur "
askYouCarpool: "vous propose un covoiturage de"
clickHereToValidate: "Cliquez ici pour répondre à cette demande de covoiturage via votre messagerie"

# CARPOOL_ASK_REFUSED

refusedAsk: "n a pas validé le covoiturage de "
refusedAskReguar: "n a pas validé le covoiturage régulier de "
goTotheSite: "Trouvez de nouveaux covoiturages ou déposez une annonce sur "

# CARPOOL_MATCHING_NEW

newAdPublished: "Une nouvelle annonce correspond à votre trajet"
appointmentIn: "Rdv dans 'Mes annonces' sur"
newMatching: "Une nouvelle annonce a été publiée pour votre trajet"

# CARPOOL_INTERNAL_MESSAGE_RECEIVED

newMessage: "Vous avez reçu un nouveau message de"
lookYourMessaging: "RDV dans 'Mes Messages' sur "

######      TITLE      ######

# CARPOOL_AD_RENEWAL

renewYourAd: "Pensez à renouveler votre annonce de covoiturage"

# CARPOOL_ASK_ACCEPTED

carpoolRecap: "Récapitulatif covoiturage"

# CARPOOL_ASK_POSTED

carpoolAsk: "Demande de covoiturage"

# CARPOOL_ASK_REFUSED

askRefused: "Proposition de covoiturage déclinée"
# CARPOOL_ASK_UPDATED

carpoolWaitingForValidation: "Covoiturage en attente de validation"

# CARPOOL_MATCHING_NEW

newCarpoolAd: "Nouvelle(s) annonce(s) de covoiturage"

# CARPOOL_PROPOSAL_POSTED

newAd: "Nouvelle(s) annonce(s) sur "

# AD_DELETED
carpoolDeleted: "a annulé son trajet et ne pourra pas covoiturer avec vous de"
accountDeleted: "a supprimé son compte et ne pourra pas covoiturer avec vous de"
askLinkedAdDeleted: "Une annonce à laquelle vous aviez postulé a été supprimée"
driverAskLinkedAdDeleted: "Une annonce pour laquelle vous étiez conducteur a été supprimée"
driverAskLinkedAdDeletedUrgent: "Urgent - Une annonce pour laquelle vous étiez conducteur a été supprimée"
passengerAskLinkedAdDeleted: "Une annonce pour laquelle vous étiez passager a été supprimée"
passengerAskLinkedAdDeletedUrgent: "Urgent - Une annonce pour laquelle vous étiez passager a été supprimée"
findNewCarpool: "Trouvez de nouveaux covoiturages ou déposez une annonce sur "

# COMMUNICATION_INTERNAL_MESSAGE_RECEIVED

contactYou: "{givenName} vous contacte"

# USER_PASSWORD_CHANGED

askPassword: "Demande de ré-initialisation de mot de passe"
renewPassword: "DEMANDE DE RE-INITIALISATION DE MOT DE PASSE."
newPassword: "VOTRE NOUVEAU MOT DE PASSE EST BIEN ENREGISTRÉ!"
passwordChanged: "Confirmation de ré-initialisation de mot de passe"

# USER_REGISTERED

yourInscription: "Votre inscription"
errors:
  wrongDomains: "Votre adresse email doit être dans un de ces domaines : {domains}"
  alreadyUsed: "Cette adresse e-mail est déjà utilisée"
  phoneNumberInvalid: "Ce numéro de téléphone n'est pas valide"

# USER_UPDATED_SELF

updatedSefl: "Modification de votre profil"

# USER_GENERATE_PHONE_TOKEN_ASKED

yourValidationToken: "Votre code de validation"

# EMAIL ADDITIONAL HEADERS (ouestgo)
header1Name: "X-JEMH-assignee"
header1Data: "jira-ouestgo"
header2Name: "X-JEMH-Adresse mail interlocuteur"
header2Data: "senderEmail"
header3Name: "X-JEMH-Nom et prenom interlocuteur"
header3Data: "senderName"

# EMAIL Masscommunication : send from admin
urlUnsubscribeEmail: "/utilisateur/unsubscribe"
unsubscribeEmail: "Cliquez ici pour vous désabonner des Actualités du service {instanceName}"
unsubscribeEmailAlertFront: "Vous êtes bien désinscrit des Actualités du service {instanceName}. Pour vous réinscrire ultérieurement, vous pouvez vous rendre dans Profil > Mon compte."

# External Contact
externalContact: "Contact pour un covoiturage"
rdexMessage: "Son message"
youReceivedExternalContact: "Vous avez reçu un message de la part d'un covoitureur inscrit sur"
youReceivedExternalContactOrigin: "{origin}"
noDirectResponse: "Cet usager étant inscrit sur une autre platforme de covoiturage, vous ne pouvez pas lui répondre via {instanceName}."
useDirectContact: "Vous pouvez utiliser les coordonnées qu'il vous a, en principe, transmis dans son message pour le contacter directement."
journeyDetail: "Ce message concerne votre trajet de"
journeyDetailOrigin: "{journeyOrigin}"
journeyDetailTo: "à"
journeyDetailDestination: "{journeyDestination}"
journeyDetailTime: "prévu le {journeyDate} à {journeyTime}."

# Mobimatch
massMigrated: "Votre compte de covoiturage"
temporaryPasswordAttributed: "Un mot de passe temporaire vous a été attribué"
temporaryPassword: "{password}"
changePassword: "Nous vous encourageons fortement à le modifier lors de votre prochaine connexion"
massAnalyzeErrors: "L'analyse de l'import n°{massId} comporte des erreurs"
massMatched: "Calcul du potentiel de covoiturage n°{massId}"
massMatchedOverTitle: "Calcul du potentiel de covoiturage"
massMatchedOver: "Le calcul du potentiel de covoiturage de l'import n°{massId} est terminé"
massPublicTransportPotentialTitle: "Calcul du potentiel de transport en commun"
massPublicTransportPotentialOver: "Le calcul du potentiel de transport en commun de l'import n°{massId} est terminé"

# Solidary
solidaryContact: "Un administrateur solidaire vous contacte"

# COMMUNITY_NEW_MEMBERSHIP_REQUEST
newMembershipSubscriber: " a demandé à rejoindre la communauté "
seeYouInAdmin: "Rendez-vous dans le module d'administration pour valider son adhésion : "
communityNewMembershipRequest: "NOUVEAU - Un nouvel utilisateur veut rejoindre votre communauté"
thankYouTeam: "Merci, l'équipe {instanceName}."

# CONFIRM_DIRECT_PAYEMENT
hasPayed: "vous a-t-il bien payé à la main ?"
hasIndicatedThatCarpool: "a marqué votre covoiturage de"
hasIndicatedThatTheWeek: "a marqué la semaine du"
carpoolRegular: "de covoiturage entre"
asPayed: "comme payé à la main."
clickOnlinkToConfirmOrNot: "Cliquez sur le lien suivant pour confirmer ce paiement à la main, ou au contraire signaler un impayé : "
goToAcceptedCarpoolsTovalidate: "Rendez-vous dans « Covoiturages acceptés » pour confirmer ce paiement à la main, ou au contraire signaler un impayé."
linkValidatePaymentLabel: "Valider un paiement."
linkValidatePaymentRoute: "/utilisateur/profil/modifier/mes-covoiturages-acceptes"

#IDENTITY_PROOF_ACCEPTED
identityProofAccepted: "Document d’identité accepté"
yourProofIsAccepted: "Votre document d’identité transmis a été vérifié et accepté."

#IDENTITY_PROOF_REJECTED
identityProofRejected: "Document d’identité rejeté"
yourProofIsRejected: "Votre document d’identité transmis a été rejeté. Veuillez transmettre un autre document d’identité à jour pour pouvoir recevoir des paiements."
reason1: "Vos données personnelles ont changé veuillez valider à nouveau votre identité"
reason2: "Document refusé car vous devez être majeur"
reason3: "Document refusé car il fait l'objet d'une suspicion de falsification"
reason4: "Document refusé car le fichier est vide"
reason5: "Document refusé car le document a expiré"
reason6: "Document refusé car type de document non accepté"
reason7: "Document refusé car les données ne correspondent pas à celles de l'utilisateur"
reason8: "Document refusé car illisible"
reason9: "Document refusé car incomplet"
reason10: "Document refusé (raison non donnée)"

#IDENTITY_PROOF_OUTDATED
identityProofOutdated: "Document d’identité expiré"
yourProofIsOutdated: "Votre document d’identité transmis a expiré. Veuillez transmettre un autre document d’identité à jour pour pouvoir recevoir des paiements"

#PAY_AFTER_CARPOOL
haveYouPayedYourDriver: "Avez-vous indemnisé votre covoitureur ?"
isDone: "est terminé."
clickOnLinkToPay: "Cliquez sur le lien suivant pour le marquer comme payé à la main si vous avez déjà réglé le conducteur ou le payer en ligne si vous ne l’avez pas encore indemnisé :"
goToAcceptedCarpools: "Rendez-vous dans « Covoiturages acceptés » pour le marquer comme payé à la main ou le payer en ligne."

#PAY_AFTER_CARPOOL_REGULAR
haveYouPayedYourDriverForTheWeek: "Avez-vous payé les covoiturages de la semaine passée ?"
yourWeekOfCarpool: "Votre semaine de covoiturage régulier, avec "
click: "Cliquez ici."

#SIGNAL_DEPT
haveYouForgotToPayTheDriver: "Avez-vous oublié d’indemniser votre covoitureur ?"
iContactYouAgainAboutPayment: "Je me permets de vous relancer concernant le paiement des covoiturages que nous avons réalisés ensemble pour un montant de"
signalThatYouhaveToPay: "signale que vous ne l’avez pas encore indemnisé des"
forTheCarpoolsYouHadTogether: "que vous lui deviez pour les covoiturages que vous avez réalisés ensemble."
byJourney: "(par trajet)"

#EXPORT CARPOOL
listCrapoolPayments: "Liste Paiements et covoiturages"
carpoolRealizedBy: "Trajets réalisés par"
onTheSite: "sur le site"
totalPaid: "Total payé"
totalReceived: "Total reçu"
taxInfo: "Vous avez reçu plus de 300,00€ en 2020 : la loi vous impose de le déclarer aux impôts."
date: "Date"
role: "Votre rôle"
carpooler: "Covoitureur"
pickUpLocality: "Prise en charge"
dropOffLocality: "Dépose"
distance: "Distance"
amount: "Contribution"
typeOfpayment: "Paiement"
certified: "Certifié registre"
seeProofsClasses: "voir les classes"
driver: "Conducteur"
passenger: "Passager"
paymentNotDone: "Paiement non déclaré"
onLinePayment: "Paiement en ligne"
directPayment: "Paiement à la main"
deleted: "Supprimé"

# GEOGRAPHY SERVICE
domicile: "homeAddress"
homeAddress: "Domicile"

# Bank Transfert
bt_invalid: "Invalide"
bt_initiated: "Initié"
bt_emitted: "Emis"
bt_executed: "Executé"
bt_abandonnedNoHolderId: "Abandonné : Pas de holder"
bt_abandonnedNoHolderFound: "Abandonné : Holder non trouvé"
bt_abandonnedNoHolderWallet: "Abandonné : Le holder n'a pas de coordonnées bancaires"
bt_abandonnedNoPaymentProvider: "Abandonné : Il n'y pas de prestataire de paiement"
bt_abandonnedFundsUnavailable: "Abandonné : fonds non disponibles"
bt_abandonnedNoRecipientWallet: "Abandonné : le bénéficiaire n'a pas de coordonnées bancaires"
bt_failedWalletToWallet: "Transfert wallet à wallet a échoué"
bt_failedPayout: "Le payout du bénéficiaire a échoué"
bt_unknownRecipient: "Bénéficiaire inconnu"
bt_unknownCarpoolProof: "Preuve de covoiturage inconnue"
bt_invalidCarpoolProof: "Preuve de covoiturage non valide"
bt_userNotInvolvedInCarpoolProof: "Le bénéficiaire n'est pas impliqué dans le covoiturage lié à cette preuve"
bt_unknownTerritory: "Territoire inconnu"
bt_noAmount: "Montant non fourni"
bt_noRecipientPaymentProfile: "Pas de profil de paiement"
bt_recipientPaymentProfileInactive: "Profil de paiement inactif"
